<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no, maximum-scale=1.0, user-scalable=0" />

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="style.css" />

    <script src="app.js"></script>

    <title>DevOps Assignment</title>
</head>
<body>
    <div id="root">
        <h3>To do List</h3>
        <div class="addItem">
            <input placeholder="Insert task to add to list" id="inputTask"/>
            <button onclick="addItem(document.getElementById('inputTask'))">Add</button>
        </div>
        <div class="itemsList"></div>
    </div>
</body>
</html>